
import { createIcon } from '@queenjs/icons';
export const IconAlignR = createIcon(<svg viewBox="0 0 14.755 14.51">
  <g transform="translate(0.5 0.5)">
    <rect fill="none" stroke="currentColor" stroke-linejoin="round" width="11" height="6"
      transform="translate(0 3.755)" />
    <path fill="none" stroke="currentColor" stroke-linejoin="round" stroke-linecap="round"
      d="M6.5,6V19.51"
      transform="translate(7.255 -6)" />
  </g>
</svg>)
